<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <title>SQL Injection course</title>
</head>
<body>
    There is a database interaction within the application that are not validating user input
    so you can trigger a SQL injection vulnerability.,<br>
    <br>
    Your goal is to fix the code to prevent this from happening.<br>
    <a href="/challenge">Go to hands on exercise</a>
</body>
</html>